[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.GetBuiltinIconSize

Gets the default size for icons when Images has not been assigned.

## Declaration

Source position: comctrls.pp line 3579

`protected function TCustomTreeView.GetBuiltinIconSize: TSize; virtual;`

## Function result

TSize instance with the Width and Height for an icon.

## Description

The TSize instance contains 0 (zero) in both the Width and Height members.